# AdvantEdgeSandboxControllerRestApi.NodeServiceMaps

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**node** | **String** | Unique external node identifier | [optional] 
**ingressServiceMap** | [**[IngressService]**](IngressService.md) |  | [optional] 
**egressServiceMap** | [**[EgressService]**](EgressService.md) |  | [optional] 


